
Kune - Enhancement #520
Launch sitemap generation from MBean
03/12/2013 09:25 PM - Pablo Ojanguren

Status: Closed Start date: 03/12/2013
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Server side Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

Provide a new MBean to launch sitemap generation.

Related issues:
Related to Defect # 525: SiteMap generation is not working properly in large ... New 03/22/2013

Associated revisions
Revision 28356438 - 03/27/2013 09:51 PM - Vicente J. Ruiz Jurado

Some work with #520 #525 and following #70

Revision 22e6bd1a - 03/27/2013 10:12 PM - Vicente J. Ruiz Jurado

Fix for #520. Lauch sitemap generation via MBean

History
#1 - 04/01/2013 08:21 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:22e6bd1ad40b3964b2a8930a945321e142dec6b0.
